### Property

# Atk Object:accessible-value

deprecated: Unknown

#### Declaration

    property accessible-value: double [ read, write ]

#### Description [src]

Numeric value of this object, in case being and AtkValue.

Type:`gdouble`

Deprecated since: Unknown

Since 2.12. Use `atk_value_get_value_and_text()` to get the value, and value-changed signal to be notified on their value changes.

Default value | 0.000000

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no